name: wolf_3d_assets
description: "Shared game assets for Wolfenstein 3D apps."
publish_to: "none"
version: 0.1.0

environment:
  sdk: ^3.11.1

resolution: workspace

# This tells Flutter to bundle these files when a dependent app builds!
flutter:
  assets:
    - assets/retail/
    - assets/shareware/
    - assets/sod/shareware/
